<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Suppression des fichiers de données climat du sol</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On supprime les fichiers de données de climat du sol.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>fougeres/fou_4,climat_du_sol,cms_m</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/mensuel/fougeres-fou_4_cms_m_01-2001_12-2002.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>fougeres/fou_4,climat_du_sol,swc_j</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/journalier/fougeres-fou_4_swc_j_01-01-1999_31-01-1999.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>fougeres/fou_4,climat_du_sol,swc_infraj</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/infraj/fougeres-fou_4_swc_infraj_01-01-2001_31-12-2001.csv</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>